Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# textiter.h File Reference

A GtkTextIter C++ wrapper interface. More...

`#include <inti/glib/boxed.h>`
`#include <inti/slot.h>`
`#include <inti/utf-string.h>`
`#include <gtk/gtktextiter.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G
- namespace Inti::Gdk
- namespace Inti::Gtk

## Detailed Description

A GtkTextIter C++ wrapper interface.

Provides TextIter, an object that represents a position between two characters in a text buffer.
Main Page - Footer